NAUTILUS CDROM
Volume 2 Issue 7
July 6, 1992
  
A review by Steve Liberty
CompuServe 71450,2341

Copyright RIPC (c) 1992
Resource International Publishing Company
Route 1, Box 168
Milford, TX 76670
CompuServe 70053,1702


System requirements: At least a 286 PC with a VGA monitor and 
hard disk.  The installation will need 1.3MB of hard disc space.  
At least 2MB of RAM (4MB preferred) and Windows 3.X running in 
Enhanced mode is also required.  Multimedia Extensions for 
Windows will allow full sound playback and a Hayes compatible 
modem, round out the requirements.


The field of multimedia is one which is still feeling it's way 
around in the home computer market.  Vendors aren't quite sure 
what home users want or need, and home users aren't quite sure 
what they are willing to pay for. 

One offering that seems to be headed in the right direction is 
Nautilus.  This monthly multimedia "magazine" offers a variety of 
programs, articles and computer-do-dads that are sure to please 
users of all types.  The CD-ROM is a perfect medium for such an 
offering, as its capacity allows the inclusion of intricate 
graphics and long musical passages.  Even some of the text items 
include an option to have a pleasant female voice reading the 
text to you through your sound card.

The disk is organized into a book format using Asymetrix Toolbook 
as the retrieval software.  You are initially presented with a 
table of contents, and can navigate through the various 
"chapters" by simply clicking the mouse on the icon of your 
choice.  Once into a chapter, the selections are represented by 
items in a file folder.  You can "open" an item by selecting it 
and clicking the open button on the folder.  Then, Nautilus takes 
the appropriate action.  If the item is a text file, it is loaded 
into an editor.  If it is a .WAV file, it is played through your 
sound card.  If it is a graphic, the graphic is displayed.  If it 
is a program, Nautlius runs it.  It is very intuitive!

This issue of Nautilus included several casino style games 
(poker, blackjack, keno, etc.), several virus 
detection/protection programs, five clock programs for Windows, 
demos of five mapping programs, two very interesting educational 
pieces: one on the Space Shuttle Endeavor's mission to rescue 
Intelsat VI, and the other on the Smithsonian Institute, one of 
Beethoven's piano sonata's, a cello suite from Bach,  and much, 
much more.  You will spend much more time "reading" and enjoying 
this magazine than you would most paper publications.

The Nautilus series has changed my impression of multimedia for 
the better.  It offers a fresh and interesting collection of 
information, well suited for PC-based multimedia presentations.

It is not without fault, however.  The Toolbook-based interface 
is intuitive enough, but occasionally behaves strangely.  One 
example of the interface's shortcomings occurred when I maximized 
a graphic, only to end up with the original 640x470 graphic in 
its original centered position, overlaid by another copy of the 
same graphic in the upper left corner.  Also, once starting an 
audio selection (using the .WAV format) there is no graceful way 
to stop it (I had to eject the CD-ROM, forcing an error message 
box to appear). 

On the brighter side though, I liked the ability to move from 
"page" to "page" by clicking arrow icons in the interface.  You 
can of course do all navigation from the table of contents, but 
sometimes it is convenient to browse through this magazine.

In all, I enjoyed this CD-ROM immensely, and can highly recommend 
it for those just getting started in multimedia, or those who are 
just looking for an informative publication that won't cause the 
destruction of more trees in South America.

Testing Platform:
All testing was done using a home-brew 386/40 based clone with a 
Toshiba XM-3301b CD-ROM drive attached to an Adaptec 1542b SCSI 
controller, using the Adaptec ASPI driver, and the Corel CD-ROM 
drivers.  The machine also has a Diamond Stealth 1 meg video card 
driving an old Sony Multiscan CPD-1302 monitor at 1024x768x256 
(something Sony says you cannot do), as well as a media Vision 
Thunderboard, 20 meg of RAM, 2-200 meg IDE hard disks, a Colorado 
Jumbo 250 tape backup, and a Microsoft bus mouse. Windows 3.1 and 
DOS 5.0 were used throughout.

----------------------------------------------------------------------
Published by Nautilus, 7001 Discovery Boulevard, Dublin, OH 
43017-3299 Sales (800)637-3472, Fax (614)761-4110

List Price: 12 issues per year at $9.95/issue
