MICROSOFT SOUND BITS
Musical Sounds from Around the World

A Review of By Stefan Stackhouse

Copyright RIPC (c) 1993
Resource International Publishing Company
Route 1, Box 168
Milford, TX 76670
CompuServe 70053,1702


System Requirements: MS-DOS Operating System Version 3.1 or 
later. Microsoft Windows 3.1 or later. Microsoft Windows 3.1 - 
compatible audio output device(sound card or equivalent built-in 
sound). Audio driver for Microsoft Windows 3.1 (supplied with 
your sound card). Speakers or headphones connected to your 
computer. Personal computer using a 286 or higher CPU. 640K plus 
256K configured as extended memory (1 full MB of memory 
recommended). One 5.25" or 3.5" high density disk drive and a 
hard disk with 2 MB of available space. Microsoft Mouse or 
compatible pointing device.

Among the innovations included in Windows version 3.1 was the 
inclusion of .WAV sound files. These files brought an easy to 
use sound format to the PC, and also enabled sounds to be 
associated with various actions involving the opening and closing 
of windows, system errors, etc.

Microsoft publishes three software packages of .WAV sound files 
under the "Sound Bits" title. This review is for the their 
package featuring musical sounds from around the world. The 
other packages available at the time of writing included dialog 
clips from classic movies and from Hanna-Barbera cartoons.

I found the Sound Bits software to be easy to install, with clear 
directions, and it only took a few minutes. The setup installs a 
new Sound Bits program group in the Program Manager, and creates 
an icon for a "Media Browser" utility. Clicking on this icon 
after finishing the installation results in two things: the 
utility is opened, and you immediately hear a new musical sound 
issuing forth from your system. The setup program automatically 
changes your WIN.INI configuration to associate a different .WAV 
file from the new Sound Bits collection with every possible 
system event. Fortunately, your previous configuration is saved 
as "Your Old Scheme," and the Media Browser includes a Set Sounds 
utility which makes it easy to revert to your previous 
configuration. In addition to your old scheme and the Windows 
default, you are given the choice of three new configurations: 
"Short Takes", "Sleight of Sound", and "Windows on the World." 
All of these can be easily modified, or totally new 
configurations can be created and saved. The process of 
modifying or creating a sound scheme under the Set Sound utility 
is very user-friendly and straightforward. One is given a list 
of musical sounds on the right (or, different .WAV files 
available in different directories can also be selected), while 
on the right is a list of Windows actions to which a .WAV file 
can be attached. As each .WAV file is highlighted, at the bottom 
of the Set Sounds window an icon of the selected musical 
instrument will appear, along with its name. Pressing a "Play" 
button will generate a sample of the sound.

One can also sample the musical sounds available through the 
Media Browser, which will also provide a little factoid about 
each instrument (where it is from, or who invented it, for 
example), along with the length of each sound clip. This feature 
could make this product a useful educational tool, because the 
Sound Bits collection contains a total of 55 sound samples from 
36 different musical instruments from around the world, including 
the: Balalaika, Balo, Banjo, Berimbau, Bonang, Cello, Clarinet, 
Conga, Didjeridoo, Djembe, Double Bass, Drum & Cymbal, Erhu, 
Guitar (several different), Harmonica, Kalangu, Koto, Manjira, 
Marimba, Mbira, Nose Flute, Oboe, Ocarina, Panpipes, Recorder, 
Saxophone (several different), Shakuhachi, Steel Drums, Timbales, 
Violin, and Yang Quin. Unfortunately, most of the sound samples 
are so short (around one or two seconds) that their value as an 
educational tool for ethnomusicology would be virtually nil. 
However, the Media Browser could be adapted for educational use 
with other, longer collections of .WAV files. The sound clips in 
this collection are not even long enough to include a 
recognizable tune -- one only gets a couple of notes in most 
cases. Nevertheless, the mix of familiar and unfamiliar musical 
sounds adds interest and some amusement to the package.

While one might wish that the sound clips were longer when 
browsing, it is a different matter when one is opening, closing, 
maximizing, minimizing, or resizing windows. If one of these 
.WAV files is associated with each of these events, then they 
will add an average of one or two seconds each time, plus a 
little longer for the system to access the .WAV file and your 
sound driver software. While the association of all these 
different sounds with various events on your system can be an 
amusing and refreshing change, it could get old very quickly, and 
the inevitable degradation in system response time (which already 
isn't all that great under Windows for anyone who doesn't have a 
super-fast PC) can soon become quite annoying. That is 
undoubtedly why Microsoft decided to provide a large number of 
short sound clips rather than a lesser number of longer ones.

If you are a primarily a home or recreational user who likes to 
have some fun with your PC, the Microsoft Sound Bits Sound Clip 
Collection: Musical Sounds from Around the World can be an 
inexpensive and enjoyable way to add an interesting and 
educational "note" to your system. On the other hand, if you are 
a power user with heavy productivity demands and less than a 
super-fast PC, you might be better advised to forgo this product, 
as it will exact a noticeable and annoying price in system 
performance. If you are mildly curious about what various 
musical instruments sound like, this product might partially 
satisfy that curiosity, but a serious educational interest will 
require more comprehensive and extensive resources.

----------------------------------------------------------------

Published by: Microsoft, One Microsoft Way, Redmond, Wa. 98052. 
800-426-9400

Retail price $39.95
