OS/2 Archive CDROM

A review by Mark Chance

Copyright RIPC (c) 1993
Resource International Publishing Company
Route 1, Box 168
Milford, TX 76670
CompuServe 70053,1702


System Requirements: IBM-PS/2 or compatible system, OS/2 2.0 or 
greater, CD-ROM, drivers.


Shareware utilities and games make up most of the contents of the 
OS/2 Archive CDROM from Walnut Creek CDROM.  The disc is a copy 
of the collection of thousands of files on the Hobbes and Novell 
Internet archives.  OS/2 users who don't have Internet access or 
wish to avoid the time to download, should definitely consider 
this CD.

The disc contains something for everyone.  Utilities, programming 
examples, product announcements, discussion groups, games,
printer-specific utilities, and fonts are some of the types of things 
you will find.  There are also some complete programs, such as 
the Maximus BBS.

By installing CD-ROM support in your OS/2 system you enable the 
CD to appear as a drive letter.  The root directory on this CD 
contains the unpacking programs, zoo and unzip, as well as an 
index which contains a list of all the files in all the directories
and a description for most of them.  Each archive has its 
own sub-directory.  The only search mechanisms are to load the 
index file into a text editor and search for character strings, 
or browse through the hierarchy of directories.

What's In It
----------
These directories are from the Hobbes archive at NMSU:
archivers       Compressors and decompressors
archives        Comp.binaries.os2 archives
bbs             Bulletin board system utilities/programs
comm            Communication programs/utilities
diskutils       File and directory utilities
drivers         OS/2 2.x device drivers and patches
editors         Editors and browsers
faq             OS/2 Frequently Asked Questions
fonts           OS/2 System Fonts (ATM Fonts)
forum           OS/2 Discussion Forum
games           Games
gnu             Free Software Foundation distribution
graphics        Graphics-related programs/utilities
info            Various OS/2 2.x-related text/information files
miscutils       Miscellaneous utilities
printer         Printer utilities
programming     OS/2 2.x programming source code and utilities
                        Rexx and emx
startkit        Comp.binaries.os2 Starters Kit
sysutils        Various system utilities
tex             TeX - a text formatter

Hobbes also has the following directories of OS/2 1.x specific 
programs:
comm            OS/2 1.x communications programs
diskutils       OS/2 1.x disk/file utilities
drivers         OS/2 1.x device drivers
graphics        OS/2 1.x graphics and sound programs
info            Various OS/2 1.x-related text/information files
miscutils       OS/2 1.x miscellaneous utilities
programming     OS/2 1.x programming utilities
sysutils        OS/2 1.x system utilities

From the Novell archive:
32_bit          32 bit programs
archive         Archive related programs
comms           Communications related programs
desktop         Screen savers and desktop picture displayers
display         Video drivers
download        YOUR CONTRIBUTIONS GO HERE
editors         Editors and related programs
faq             Frequently Asked Questions
games           Games
gnu             GNU and Unix ports
graphic         Graphics and drawing programs
new             New files go here for a couple of weeks
programming     Programming specific files
sys_utils       System utilities
utils           General OS/2 utilities

Although TeX is a text formatter, it is not at all clear what the 
contents of that directory have to do with text formatting.  They 
seem to be just a collection of miscellaneous programs.

There is also a directory on the disc that is not listed in the 
index.  The Fernwood directory under novell has a long list of 
utility programs.  By looking in the index file in that directory,
I was led to fernwos2.zip for the list of programs.  By 
unpacking the one file in this zip file, I saw that Fernwood is 
apparently a Fidonet site.

One very useful utility is the INI Maint program by Larry Martin 
of Carry Associates.  I used the inicopy program to back up the 
OS2.ini and OS2SYS.INI system files.  Should you lose your desk
top, it can be recovered if you have backed up these files.

As a test, I searched through the index of files for 'tetris', a 
popular PC game.  The first occurrence was tetris13 in hobbes\- 
os2\archives\volume8.  This program was submitted by Markus 
Noller of Weissach im Tal.  This tetris game is a full screen 
version which is designed to run in a 'door' of a bulletin board 
system.  For a full screen program it is good and supports the 
normal Tetris features.

The second tetris was sirtet in hobbes\os2\games by John Lisek.  
This is a real PM version with lots of options and customizing 
and real help.  The sound can be turned on or off.  Unfortunately 
when you start the program, the game begins right away so you may 
not have any idea what keys to use, or what is the object of the 
game if you haven't played Tetris.

The third 'tetris' found was tetrispm in novell\games which 
turned out to be sirtet again.

The bulletin board software as of May 1992 was copied onto this 
CD-ROM.  Unfortunately Walnut Creek elected to do very little 
else but copy the software on the disc.  Some directories have no 
comments or descriptions and there is a lot of duplication between
the two archives.  Plus there is no background information 
to tell how you could retrieve the files yourself and get updates.

For those users who are concerned about viruses, Walnut Creek 
does not state that the software has been virus checked.  They 
also do not disclaim any responsibility for having checked.  The 
fine print in the liner notes points out that you the customer do 
not own the programs, and many require registration. In the 
readme file on the disc Walnut Creek does offer unconditional 
guarantee against media defects.  One can certainly imagine that 
if the disc were from IBM, the 'license agreement' would be 
longer by several pages.  The reality is that the programs are 
likely to have been used by lots of people scattered around the 
Internet, and the probability of a virus is low, but definitely 
not non-existent.

If you get the disc, you can use the zoo and unzip programs as 
follows to get a better idea of what is on the disc.

	To list the contents of an archive:
		zoo -list <filename>.zoo
		unzip -l <filename>.zip

	To get one file from an archive:
		zoo -extract <filename>.zoo <filename>
		unzip -x <filename>.zip <filename>

The Internet is a collection of university, government, and 
commercial machines networked together.  Hobbes is a machine run 
by New Mexico State University which allows people from anywhere 
on the Internet to upload or download software. Novell is the 
site provided by the Novell Corporation.  If you do have Internet 
access you can ftp to ftp-os2.nmsu.edu for the hobbes archive or 
novell.com for the Novell site.

----------------------------------------------------------------
Published by Walnut Creek CDROM, 1547 Palos Verdes Mall, Suite 
260, Walnut Creek, CA  94596 Tel: (800) 786-9907, (510) 947-5996 
Fax: (510) 947-1644

Retail price $24.95
